{% extends '@shared/dashboard/generic.html.twig' %}

{% block dashboard %}
<div class="row">
  <div class="col col-12 col-md-12 col-sm-12" id="totalNotes"><total-notes></total-notes></div>
</div>
{% endblock %}
